<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="01a342de-ad33-4de1-8167-6c28a4fcf263MusicBusinessProfileIds" />
    <int name="01a342de-ad33-4de1-8167-6c28a4fcf263MusicUserIsBrandProfile" value="0" />
    <int name="01a342de-ad33-4de1-8167-6c28a4fcf2631" value="0" />
</map>
